[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

debian-installer: Please update level 1/sublevel 2 translations


After a bunch of reminders for lelve1/Sublevel1, here's another one
for sublevel2.

I told you that I would be nagging you guys..:-)

As explained in the mail I sent a few days ago about sublevel 1, there
is no strict deadlin nor urgency in doing such updates....but I was
thinking that it's about time to do something. Several of you folks
haven't done a single update since we released squeeze..:-)

As usual, remember that you should have commit access. Sending me
updates is nice....but you are many translators and you have no idea
about the wasted energy in explaining you how to do updates...:-)

So, before you ask: look back to mail exchanges we had in the past.
You very probably can commit to D-I SVN! If you can't, then ask...:-)

Thanks in advance,

Attachment: pl.po.gz
Description: Binary data

Reply to: